/*
CLASS .current replaced with .current to match active link at silver stripe
*/

			/*this is for all sum nav current for SS */
			#nav > ul a.current{
				color:#ccffff;
			}

		#nav
		{
			/* width: 60em; *//* CONTROLS FROM DesktopMenu.ss */
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;
			position: absolute;
			top: 0; /* !!!!!!!!!!!!!!!!!! */
			/*left: 50%; *//*  CONTROLS FROM DesktopMenu.ss */
			margin-left: -30em; /* 30 480 */
			z-index:100
		}
		
		
	
		
		
		

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: yellow;
					display: block;
				}
				#nav li a:active
				{
					/* background-color: #c00 !important; */ /* active color when clicking */
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: yellow; /*little arrow*/
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 5.9em; /* 60 */ /* !!!!!!!!!!!!!!!!!! */
				/* background-color: #222; */ /* menu background */
			}
				#nav > ul > li
				{
					width: 208px; /* menu elements width depend on QTY MENU !!!!!!!!!!!!!!!! */
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.3em; /*  !!!!!!!!!!!!!!!! */
						line-height: 4.2em; /* 60 (24) */ /* !!!!!!!!!!!!!!!!!! */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							/* border-right: 1px solid #bccf49; */
							background:url(../images/border.png) no-repeat center right;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.current > a
						{
							/* background-color: #cc470d; */ /* active */
							
							color:#ccffff;
							
							
						}


				/* second level */

				#nav li ul
				{
					
					background:linear-gradient(
					rgba(0, 0, 0, 0.80), 
					rgba(0, 0, 0, 0.80)
					);/* drop down color */
					display: none;
					position: absolute;
					top: 100%;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.2em; /* 20 !!!!!!!!!! */
							/* border-top: 1px solid #000; */ /* !!!!!!!!!!!! */ 
							padding: 0.75em; /* 15 (20) */
							
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.current a
							{
								background:linear-gradient(
								rgba(0, 0, 0, 0.60), 
								rgba(0, 0, 0, 0.60)
								);/* drop down color */ /* drop down hover color */
								color:#ccffff;
							}




